program LPTDemo;

uses
  Forms,
  main in 'main.pas' {Form1},
  IOFun in 'IOFun.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := '八位数字LED演示程序';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
